minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cookingforblockheads:cow_jar
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
jei:information
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
rechiseled:chiseling
refurbished_furniture:cutting_board_combining
refurbished_furniture:cutting_board_slicing
refurbished_furniture:freezer_solidifying
refurbished_furniture:frying_pan_cooking
refurbished_furniture:grill_cooking
refurbished_furniture:microwave_heating
refurbished_furniture:oven_baking
refurbished_furniture:toaster_heating
refurbished_furniture:workbench_constructing
bakery:caking
farm_and_charm:cooking_pot
farm_and_charm:doughing
farm_and_charm:drying
farm_and_charm:mincer
farm_and_charm:roaster
farm_and_charm:stove
herbalbrews:cauldron_brewing
herbalbrews:tea_kettle_brewing
vinery:apple_press_fermenting
vinery:apple_press_mashing
vinery:wine_fermentation
framedblocks:framing_saw
lightmanscurrency:coin_mint
lightmanscurrency:ticket_station
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:block_centrifuge
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
productivebees:item_conversion
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
tconstruct:tool_recipes
tconstruct:worktable
vintagedelight:fermenting
waystones:warp_plate
easy_villagers:breeding
easy_villagers:converting
easy_villagers:incubating
